README.md

Coverage Status

flipRegression

Estimates standard regression models

To install from GitHub

require(devtools)
install_github("Displayr/flipRegression", dependencies = NA)

Note that it is necessary to use dependencies = NA in the above call because a Suggested package of a dependency is not publicly available. However, the package can still be installed and used without that particular package.

Displayr logo



NumbersInternational/flipRegression documentation built on Jan. 17, 2019, 6:16 p.m.